Mehrere PHP Versionen (PHP-FPM & FastCGI) mit ISPConfig 3 benutzen (Ubuntu 12.04 LTS)

#3
danke,
durchgespielt aber scheitert schon ja php-fpm
ioncube und apc funktionieren bei mir nach der anleitung nicht :(
php selber läuft, der rest nicht ;(
 
#5
php-fpm geht

nur apc und ioncube lassen sich nicht so installieren wie geschrieben :(
werden nicht gefunden bzw. geladen.

Nachtrag:
Er läd die php.ini nicht :(
Pfad zur ini stimmt aber.

alles komisch
fastcgi geht aber :)
 
Zuletzt bearbeitet:

Werbung

Top